.dg-container{
	height: 535px;
    padding-top: 40px;
    position: relative;
    width: 100%;
}
.dg-wrapper{
	width: 439px;
	height: 486px;
	margin: 0 auto;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}
.dg-wrapper a{
	width: 439px;
	height: 486px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	/*
	background:#eee;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
	background: transparent url(../images/browser.png) no-repeat top left;
	*/
}
.dg-wrapper a{ 

  opacity:0.5 !important;
  z-index:3 !important;
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  filter: blur(5px);
  filter: url('media/blur.svg#blur')/*tpa=http://www.septik.in.ua/css/media/blur.svg#blur*/; /* for Firefox */
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

}
.dg-wrapper a.dg-center{ 
  opacity:1 !important;
  z-index:4 !important;
  filter: blur(0px);
  -webkit-filter: blur(0px);
  -moz-filter: blur(0px);
  filter: none; /* for Firefox */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}


.dg-wrapper a.dg-transition{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.dg-wrapper a img{
	display: block;
	padding: 5px 0px 0px 1px;
}
.dg-wrapper a div{
	text-align: center;
	line-height: 50px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	color: #333;
	font-size: 16px;
	width: 100%;
	bottom: -55px;
	display: none;
	/* position: absolute; */
}
.dg-wrapper a.dg-center div{
	display: block;
}
.slideNavBg{
	position: absolute;
	top:50%;
	left:0;
	background:#FABBBD;
	height:100px;
	width:100%;
}
.dg-container .nav{
	/*
	width: 58px;
	z-index: 1000;
	bottom: 40px;
	left: 50%;
	margin-left: -29px;
	*/
	position: absolute;
	top:50%;
	left:0;
	height:100px;
	width:100%;
	z-index:10;
}
.dg-container .nav span{
	text-indent: -9000px;
	float: left;
	cursor:pointer;
	width: 100px;
	height: 100px;
}
.dg-container .nav span.dg-prev{
	background-image: url(../images/nav-prev.png)/*tpa=http://www.septik.in.ua/images/nav-prev.png*/;
	background-color:#E34549 ;
	margin-left: 0px;
}
.dg-container .nav span.dg-next{
	background-image: url(../images/nav-next.png)/*tpa=http://www.septik.in.ua/images/nav-next.png*/;
	background-color:#E34549 ;
	margin-left: 0px;
	float: right;
}
.dg-container .nav span:hover{
	background-color:#DE282D;
}

.productsSlider a{ text-decoration:none; cursor:default;}
#poznaj-rodzine-produktow-Septifos .productsSlider h2{ line-height: 35px; padding-top:0px; }
.productsSlider h2 span{ 
	display:block; 
	color:#666; 
	font-size:21px;
	text-transform:uppercase;
}

.sliderContainerBg{ 
	background:#fff; 
	 height: 590px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 900px;
    z-index: 1;
}

.slider-produkt-vigor.dg-pos-left{
	 transform: translateX(-280px) translateZ(-300px) rotateY(30deg) !important;
}

.slider-produkt-vigor.dg-pos-right{
	transform: translateX(350px) translateZ(-300px) rotateY(-30deg) !important; 
}

.slider-produkt-wcgel.dg-pos-left {
    transform: translateX(-400px) translateZ(-300px) rotateY(30deg) !important;
}

.slider-produkt-wcgel.dg-pos-right {
    transform: translateX(280px) translateZ(-300px) rotateY(-30deg) !important;
}

.slider-produkt-septifos.dg-pos-left{
	transform: translateX(-350px) translateZ(-450px) rotateY(30deg) !important;
}

.slider-produkt-septifos.dg-pos-right{
	transform: translateX(350px) translateZ(-450px) rotateY(-30deg) !important;
}

.slider-produkt-septifos.dg-pos-left.dg-transition,
.slider-produkt-wcgel.dg-pos-left.dg-transition,
.slider-produkt-vigor.dg-pos-left.dg-transition,
.slider-produkt-septifos.dg-pos-right.dg-transition,
.slider-produkt-wcgel.dg-pos-right.dg-transition,
.slider-produkt-vigor.dg-pos-right.dg-transition{
	/* opacity:0.2 !important; */
}

